.footer {

    &__main {
        padding-top: rem(18);
        padding-bottom: rem(18);
        border-top: 1px solid #E5E5E5;
        display: flex;
        flex-direction: column;
        row-gap: rem(20);
    }

    &__content {
        color: #565656;
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        white-space: nowrap;
        font-size: rem(14);
        line-height: rem(16);
        column-gap: rem(20);
        row-gap: rem(10);
    }

    &__text {
        width: 100%;
    }

    &__link {
        color: #565656;
        text-decoration: none;
        transition: var(--transition-time);

        &:hover {
            color: var(--black);
            text-decoration: none;
            transition: var(--transition-time);
        }
    }

    &__info {
        color: #565656;
        font-size: rem(12);
        line-height: rem(14);
        text-decoration: none;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        justify-content: center;
        column-gap: rem(10);
    }

    &__logo {
        width: rem(42);
        display: block;
        flex-shrink: 0;
    }

    &__slogan {
        display: none;
        font-size: rem(15);
        line-height: rem(17);
        letter-spacing: -0.4px;
    }

    @include media-breakpoint-up(md) {

        &__content {
            flex-wrap: nowrap;
            font-size: rem(16);
            line-height: rem(16);
        }

        &__text {
            width: auto;
        }

        &__info {
            font-size: rem(16);
            line-height: rem(16);
        }

        &__logo {
            width: rem(42);
            display: block;
            flex-shrink: 0;
        }

        &__slogan {
            display: block;
        }
    }

    @include media-breakpoint-up(lg) {

        &__main {
            min-height: rem(60);
            padding-top: rem(10);
            padding-bottom: rem(10);
        }

        &__main {
            align-items: center;
            flex-direction: row;
            justify-content: space-between;
        }
    }

    @include media-breakpoint-up(xl) {}
}
